### Method

# EvinceDocument Selection render_selection

#### Declaration [src]

    void
    ev_selection_render_selection (
      EvSelection* selection,
      EvRenderContext* rc,
      cairo_surface_t** surface,
      EvRectangle* points,
      EvRectangle* old_points,
      EvSelectionStyle style,
      GdkColor* text,
      GdkColor* base
    )

#### Description

No description available.

#### Parameters

`rc`

  Type: `EvRenderContext`

  No description available.

  The data is owned by the caller of the method.

`surface`

  Type: `cairo_surface_t`

  No description available.

  The data is owned by the caller of the method.

`points`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the method.

`old_points`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the method.

`style`

  Type: `EvSelectionStyle`

  No description available.

`text`

  Type: `GdkColor`

  No description available.

  The data is owned by the caller of the method.

`base`

  Type: `GdkColor`

  No description available.

  The data is owned by the caller of the method.